/* =V5 microsite */
/* = v5 main layout */
.v5-wrap {width:1002px;margin:0px auto 0px auto}
.v5-content {background:white;padding:27px 27px 3px 27px}

.v5-1col-promo {margin-bottom:0px}
	.v5-3col-t1 .col1{width:100%;}
	
	
/* = v5 Font embed */

/* IMPORT FONTS */
@font-face {font-family: 'SkyTextMedium'; src: url('/fonts/skytext-med/sky_med-webfont.eot'); src: local('?'), url('/fonts/skytext-med/sky_med-webfont.woff') format('woff'), url('/fonts/skytext-med/sky_med-webfont.ttf') format('truetype'), url('/fonts/skytext-med/sky_med-webfont.svg#webfont6TlyzDiJ') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'SkyTextRegular'; src: url('/fonts/skytext-reg/sky_reg-webfont.eot'); src: local('?'), url('/fonts/skytext-reg/sky_reg-webfont.woff') format('woff'), url('/fonts/skytext-reg/sky_reg-webfont.ttf') format('truetype'), url('/fonts/skytext-reg/sky_reg-webfont.svg#webfont6TlyzDiJ') format('svg'); font-weight: normal; font-style: normal;}


/* = v5 column layouts */
.v5-3col-t1 {margin-bottom:24px}
	.v5-3col-t1 .col1{width:300px;margin-right:24px;float:left}
	.v5-3col-t1 .col2{width:300px;margin-right:24px;float:left}
	.v5-3col-t1 .col3{width:300px;margin-right:0px;float:left}
	
.v5-3col-t2 {margin-bottom:24px}
	.v5-3col-t2 .col1{width:228px;margin-right:24px;float:left}
	.v5-3col-t2 .col2{width:372px;margin-right:24px;float:left}
	.v5-3col-t2 .col3{width:300px;margin-right:0px;float:left}
	
.v5-3col-t3 {margin-bottom:24px}
	.v5-3col-t3 .col1{width:160px;margin-right:24px;float:left}
	.v5-3col-t3 .col2{width:440px;margin-right:24px;float:left}
	.v5-3col-t3 .col3{width:300px;margin-right:0px;float:left}
	
.v5-4col-t4 {margin-bottom:24px}
	.v5-4col-t4 .col1{width:160px;margin-right:24px;float:left}
	.v5-4col-t4 .col2{width:208px;margin-right:24px;float:left}
	.v5-4col-t4 .col3{width:208px;margin-right:24px;float:left}
	.v5-4col-t4 .col4{width:300px;margin-right:0px;float:left}
	
.v5-2col-t1 {margin-bottom:24px}
	.v5-2col-t1 .col1{width:624px;margin-right:24px;float:left}
	.v5-2col-t1 .col2{width:300px;margin-right:0px;float:left}
	
.v5-2col-t2 {margin-bottom:24px}
	.v5-2col-t2 .col1{width:764px;margin-right:24px;float:left}
	.v5-2col-t2 .col2{width:160px;margin-right:0px;float:left}
	
.v5-2col-t3 {margin-bottom:24px}
	.v5-2col-t3 .col1{width:160px;margin-right:24px;float:left}
	.v5-2col-t3 .col2{width:764px;margin-right:0px;float:left}
	
	
/* = 16:9 Images */
img.crop-480 {height:270px; width:480px; overflow:hidden}
	div.crop-480 img {margin:0}

img.crop-402 {height:210px; width:373px; overflow:hidden}
	div.crop-402 img {margin:0 0 0 -14px}

img.crop-295 {height:160px; width:285px; overflow:hidden}
	div.crop-295 img {margin:0 0 0 -5px}
	
img.crop-210 {height:110px; width:196px; overflow:hidden}
	div.crop-210 img {margin:0 0 0 -5px}

img.crop-128 {height:67px; width:119px; overflow:hidden}
	div.crop-128 img {margin:0 0 0 -4px}
	
/* THICKBOX COMMENT FORM*/
.base-thickbox-frame { -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; background:#0b2a70; padding:15px; }
.base-thickbox-frame .v5-comment { margin:0; margin-top:-18px!important; }
.base-thickbox-frame .v5-comment p { margin:0 0 1em 0; }
.base-thickbox-frame .v5-comment label { float:left; diplay:block; width:115px; margin-right:12px; }
.base-thickbox-frame .v5-comment input { width:300px; _width:296px; border-color:#cccccc; height:12px; padding:6px;  border:1px solid #23458f; border:2px solid #0b2a70 }
.base-thickbox-frame .v5-comment textarea { clear:both; width:432px; border:2px solid #0b2a70; margin-top:0.5em; }
.base-thickbox-frame .v5-comment select { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; padding:2px 4px; width:314px; _width:310px; background:#e9ecee; }
.base-thickbox-frame .v5-comment select:focus { background:#fff; }
.base-thickbox-frame .v5-comment input:focus, .base-thickbox-frame .v5-comment textarea:focus { background:#fff; border:2px solid #be0115; }
.base-thickbox-frame .v5-comment .ss-form-subscriber { padding:0; margin-bottom:1em; }
.base-thickbox-frame .v5-comment .ss-form-subscriber p {  margin-bottom:0; float:left; width:200px; margin-right:24px; line-height:20px; }
.base-thickbox-frame .v5-comment .radio { background:none!important; }
.base-thickbox-frame .v5-comment .ss-form-subscriber label { width:40px; }
.base-thickbox-frame .v5-comment .ss-form-tickboxes { margin-bottom:0.5em; }
.base-thickbox-frame .v5-comment .ss-form-tickboxes label { width:400px; float:left; }
.base-thickbox-frame .v5-comment .ss-form-tickboxes .check { width:24px!important; float:left; margin-bottom:0.5em; padding-top:0; background:none!important; }

.v5-font-embed {font-family: 'SkyTextRegular',sans-serif;}

h3.v5-font-embed {font-size: 24px;line-height:1.5em!important;overflow: hidden; font-weight:normal; }

a.microsite-link  { float:left; color: #214CB8;text-decoration: none; line-height:1.5em; padding:12px 0}
	a.microsite-link:hover {color: #da2331;}

.v5-3col-t1 .col1 img, .v5-3col-t1 .col2 img, .v5-3col-t1 .col3 img  {margin:15px 0 }

/*Tweaks for Anywhere page*/
.anywhere-page .v5-3col-t1 h3 { line-height:28px!important; margin-bottom:12px;}
.anywhere-page .v5-3col-t1 p { margin-bottom:12px; }
.anywhere-page .v5-3col-t1 li { color:#999; margin-bottom:8px;}
.anywhere-page .v5-3col-t1 li a { text-decoration:none; color:#214cb8; }
.anywhere-page .v5-3col-t1 li a:hover { color:#da2331; }
.anywhere-page .v5-content p {color:#393a3f; line-height:1.5em;}